cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
359
Views
5
Helpful
2
Replies
Beginner

UCS Manager 2.2 (3b) to 3.1

Hello

Our current UCS environment is running on version 2.2 (3B) , and I'm looking at getting this upgrade to the latest version, 3.1(3c) ..  (need to get onto the HTML interface ...bye bye Java), and I just want to check :-

A) This size of jump , some 34 iterations, is do-able

and

b) Supported by Cisco?

Or would the advice be to go to the latest 2.2 version (8g) then to 3.1(3c)

Any considerations/gotchas I need to be aware off?

Regards

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Hello,

Hello,

Yes, the upgrade from 2.2.3b to 3.1.X is supported. I would recommend reviewing all release notes, as there is a lot of deprecated hardware not supported in 3.1.

I would also recommend opening a proactive TAC case so we can review the configuration before the upgrade to ensure no known issues are present that would hinder an upgrade.

2 REPLIES 2
Cisco Employee

Hello,

Hello,

Yes, the upgrade from 2.2.3b to 3.1.X is supported. I would recommend reviewing all release notes, as there is a lot of deprecated hardware not supported in 3.1.

I would also recommend opening a proactive TAC case so we can review the configuration before the upgrade to ensure no known issues are present that would hinder an upgrade.

Highlighted

I highly recommend opening a

I highly recommend opening a proactive support ticket with them.   I had several deployments that had problems upgrading 2.2(3d) to 3.1(3a).  The interconnects went to a login prompt where the admin password didn't work.  They had to get me do a serial connection to the switch so they could manually load the code on the interconnect.   Be sure to have a console cable ready just in case when the switches do their upgrade.   TAC was able to upgrade mine fine, but it took a while.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards